Message-Passing-AMQP-Proxy

Errors

Message-Passing-AMQP-Proxy-0.002 has the following 1 errors.

CategoryError
meta_yml_conforms_to_known_specLicense 'AGPL_3' is invalid (license) [Validation: 1.4];Missing mandatory field, 'abstract' (abstract) [Validation: 1.4];value is an undefined string (abstract) [Validation: 1.4]